#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Mar 30 17:15:21 PDT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=superDuperVanilla.zip
enableShaders=true
